@media (max-width: 1400px) {
    .navbar .navbar-nav .nav-link {
        font-size: .9rem;
        padding-right: 8px;
        padding-left: 8px;
    }
}


@media (max-width: 420px) {
	.navbar {
		background: transparent;
		height: 100px;
	}
    .main-navbar .topbar {
		width: 100%;
		padding: 10px 0;
		background: #fff;
	}
	.main-navbar .topbar .justify-content-end {
		justify-content: flex-start !important;
	}
	
	.topbar .topbar-item, .topbar .topbar-item a {
		padding: 0 10px;
		color: #111;
		font-size: 0.56rem;
	}
	.hero-style1 {		
		top: 200px;
		width: 100%;
	}
	.hero-style1 .hero-title {
		font-size: 1.75rem;
	}
	.our-programs .btn-default {
		top: -137px;
		font-size: 14px;
		font-weight: 600;		
		padding: 10px 15px;
	}
	.completed-project-top h2 {
		font-size: 2rem;
	}
	.section-title .title {
		font-size: 2rem;
	}
	.post {		
		height: auto;
	}
	.footer-section-2 .footer-widget .w-title {
		margin-top: 30px;
	}
}